{
    "item.kubejs.metal_shavings": "Металлическая стружка",
    "item.kubejs.nickel_plate": "Никелевая пластина",
    "item.kubejs.constantan_plate": "Константановая пластина",
    "item.kubejs.fireclay_ball": "Комок огнеупорной глины",
    "item.kubejs.konductum_bucket": "Ведро Кондуктума",
    "item.kubejs.blaze_mesh": "Сетка Огненных Стержней",

    "block.kubejs.void_steel_block": "Блок Пустотной стали",
    "block.kubejs.constantan_block": "Блон Константана",

    "fluid.kubejs.konductum": "Кондуктум"
}